var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/cloud-providers/github/auth-status/route.js")
R.c("server/chunks/[root-of-the-server]__0d1m071._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0n.o_server_app_api_cloud-providers_github_auth-status_route_actions_0o7-.mw.js")
R.m(161281)
module.exports=R.m(161281).exports
